"CFBundleDisplayName" = "Mapa del sitio";

/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Presente la estructura de su sitio";